Anubis - Bug #37

Another error message not enought explicite

04/20/2008 09:28 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Alain Prouté % Done: 0%
Category: Compiler Estimated time: 0.00 hour
Target version: 1.10

Platform: All Triage Stage:

Resolution: fixed

Description

Compiling this code:

with boundary = virtual_machine_id + "-" + now,

we get this error message:

/full/path/to/may/file.anubis(26,20) : Erreur E025: The value of the local definition of 'boundary' is ambiguous.
Please type it explicitly. Here are the possible types:

1. String
2. String

This is not very usefull to find the problem...

History

#1 - 01/20/2009 09:00 AM - Anonymous
- Target version changed from 1.9to 1.10
- Platform deleted (All)

#2 - 01/20/2009 10:50 AM - Anonymous
- Status changed from New to Closed
- Resolution set to fixed

Some improvements have been done on previous version of compiler. This message can't be reproduced, so | think it has been fixed.
